Subject: [secdir] secdir review of draft-sin-sdnrg-sdn-approach-04

From: Leif Johansson <[email-masked]>
Date: Sat, 02 Nov 2013 21:36:31 +0100

Folks,

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

This is an informational overview of SDN providing an operational and
service-provider perspective. 

My only comment is that the Security considerations section reads: "This 
document does not define any protocol nor architecture" and is otherwise
blank, however there is a perfectly good section "On Security" just above
it that could easily qualify as a security considerations section. My 
suggestion would be to rename "On Security" to "Security Considerations".

	Cheers Leif